.menu {
  position: unset !important;
}

.menu .change-color {
  filter: brightness(0.2) !important;
}

.menu a {
  color: var(--color-dark) !important;
}

.menu li {
  color: var(--color-dark) !important;
}

.menu .light {
  color: var(--color-dark) !important;
}

.menu .drop-box-mega a {
  color: rgba(var(--color-light), 1) !important;
}

.menu .top {
  border-bottom-color: #ccc !important;
}

.menu .drop-box {
  background-color: rgba(var(--color-light), 1) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.menu .drop-box-in {
  background-color: rgba(var(--color-light), 1) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.menu .drop-box-inn {
  background-color: rgba(var(--color-light), 1) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.hero {
  background-color: var(--color-body);
}

.hero .modal-video {
  background: rgba(0, 0, 0, 0.6);
}

.hero .carousel-item img {
  height: 350px;
  object-fit: cover;
}

.hero .over-hero {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.48) 100%);
  z-index: 1;
  padding-bottom: 1rem;
}

.hero .over-hero .breadcrumb-item+.breadcrumb-item::before {
  color: rgba(var(--color-light), 1);
}

.hero .over-hero .breadcrumb-item {
  font-size: 12px;
}

.hero .over-hero .img-header-inner img {
  border-radius: var(--service-img-radius);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

.hero .over-hero .hero-content h1 {
  font-size: 50px;
}

.hero .over-hero .hero-content p {
  font-size: 18px;
  line-height: 1.75;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

.banner-scrollable {
  background-color: #e84325;
}

.banner-scrollable .scroll-text {
  width: max-content;
  -moz-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-animation: my-animation 50s linear infinite;
  -webkit-animation: my-animation 50s linear infinite;
  animation: my-animation 50s linear infinite;
}

.banner-scrollable .scroll-text li {
  font-family: sans-serif !important;
  list-style: inherit !important;
  margin-left: 50px;
  text-transform: uppercase;
  font-size: 42px;
  color: var(--color-dark);
}

/* for Firefox */
@-moz-keyframes my-animation {
  from {
    -moz-transform: translateX(-100%);
  }

  to {
    -moz-transform: translateX(-100%);
  }
}

/* for Chrome */
@-webkit-keyframes my-animation {
  from {
    -webkit-transform: translateX(-100%);
  }

  to {
    -webkit-transform: translateX(100%);
  }
}

@keyframes my-animation {
  from {
    -moz-transform: translateX(-20%);
    -webkit-transform: translateX(-20%);
    transform: translateX(-20%);
  }

  to {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes my-animation2 {
  from {
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  to {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes my-animation3 {
  from {
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  to {
    -moz-transform: translateX(70%);
    -webkit-transform: translateX(70%);
    transform: translateX(70%);
  }
}

.mz-expand>[id] {
  display: none !important;
  opacity: 0 !important;
  position: absolute !important;
  top: -1000px !important;
}

.mz-expand-bg>[id] {
  display: none !important;
  opacity: 0 !important;
  position: absolute !important;
  top: -1000px !important;
}

.product-page .var-select select {
  box-shadow: none !important;
  border-radius: 1rem;
  border-color: #ddd !important;
}

.product-page .colors {
  gap: 8px;
}

.product-page .colors .color-tab {
  padding: 6px;
  width: 2.25rem;
  height: 2.25rem;
  border-radius: 50%;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
  position: relative;
}

.product-page .colors .color-tab.active {
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  border: 3px solid #fff !important;
  border-color: #fff !important;
}

.product-page .colors .color-tab.non-existent {
  cursor: inherit !important;
  position: relative;
  overflow: hidden;
}

.product-page .colors .color-tab.non-existent::after {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  content: "\f659";
  font-family: bootstrap-icons;
  mix-blend-mode: difference;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: red;
}

.product-page .tags .tag-item {
  background: color-mix(in srgb, var(--color-two) 30%, transparent);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 3px 8px;
  border: 1px solid color-mix(in srgb, var(--color-two) 30%, transparent);
  color: var(--color-dark);
  transition: 0.5s;
  white-space: nowrap;
  font-size: 12px;
}

.product-page .tags .tag-item:hover {
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.product-page .product-info {
  background: linear-gradient(180deg, #fff 50%, rgba(231, 224, 242, 0) 100%);
  border-radius: var(--gallry-img-thumb);
  /* padding: 1rem 1.5rem 1.5rem 1.5rem; */
}

.product-page .product-info .price {
  border-radius: var(--gallry-img-thumb);
  overflow: hidden;
  background: rgba(var(--color-light), 1);
  padding: 0.5rem;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.product-page .product-info .price .off {
  position: absolute;
  background-image: unset !important;
  top: 0px;
  left: 50px;
  color: var(--text-primery);
  width: max-content;
  font-size: 13px;
  text-align: center;
}

.product-page .product-info .price .off svg {
  scale: 1.2;
}

.product-page .product-info .price .off path {
  fill: #e84325;
}

.product-page .product-info .price .off span {
  position: absolute;
  inset: 0;
  color: var(--text-primery);
  top: 6px;
  font-family: pelak-num;
}

.product-page .product-info .price .old-price p {
  color: #555;
  opacity: 0.4;
  width: max-content;
  position: relative;
  font-weight: bold;
  margin: auto !important;
  font-size: 20px;
}

.product-page .product-info .price .old-price p::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #555;
}

.value-button {
  display: inline-block;
  margin: 0px;
  width: 30%;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  padding: 11px 0;
  background: #e84325;
  /* background: #e84325; */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.product-page .product-info .price .number .value-button:hover {
  cursor: pointer;
}

#decrease {
  margin-right: -4px;
  border-radius: 0px 8px 8px 0px;
  color: var(--text-primery);
}

#increase {
  margin-left: -4px;
  border-radius: 8px 0px 0px 8px;
  color: var(--text-primery);
}

#input-wrap {
  margin: 0px;
  padding: 0px;
}

input#number {
  text-align: center;
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 0px;
  width: 40%;
  height: 40px;
}

.product-page .product-info .price .number input#number:focus {
  outline: 0;
}

.product-page .product-info .price .number input[type=number]::-webkit-inner-spin-button,
.product-page .product-info .price .number input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product-page .product-info .price .add-to-cart button {
  width: 100%;
  justify-content: center;
  padding: 0.5rem 0.25rem !important;
}

.product-page .product-info .price .add-to-cart button:hover {
  background: #fff;
  border-color: #e84325;
}

.product-page .product-info .price li {
  margin-bottom: 0.75rem;
}

.product-page .product-info .price li:last-child {
  margin-bottom: 0;
}

.product-page .product-info .breadcrumb-item+.breadcrumb-item::before {
  color: var(--color-dark);
}

.product-page .product-info .breadcrumb-item {
  font-size: 14px;
}

.product-page .product-image .mz-figure {
  width: 100%;
  height: auto;
}

.product-page .product-image .mz-figure>img {
  max-width: 100% !important;
  max-height: unset !important;
}

.product-page .product-image .image-large {
  border-radius: var(--gallry-img-thumb);
  overflow: hidden;
  border: 5px solid #fff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

.product-page .product-image .selector .swiper .swiper-slide {
  background: transparent;
}

.product-page .product-image .selector .swiper .swiper-button-next {
  background: linear-gradient(90deg, var(--color-body) 40%, transparent);
  height: 100%;
  top: 20px;
  left: 0;
  width: 2rem;
  opacity: 1;
  justify-content: flex-end;
}

.product-page .product-image .selector .swiper .swiper-button-next::after {
  font-size: 18px;
  color: var(--color-dark);
}

.product-page .product-image .selector .swiper .swiper-button-prev {
  background: linear-gradient(270deg, var(--color-body) 40%, transparent);
  height: 100%;
  top: 20px;
  right: 0;
  width: 2rem;
  opacity: 1;
  justify-content: flex-start;
}

.product-page .product-image .selector .swiper .swiper-button-prev::after {
  font-size: 18px;
  color: var(--color-dark);
}

.product-page .product-image .selector .selector-item {
  border-radius: var(--theme-radius-button);
  overflow: hidden;
  border: 2px solid #fff !important;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

.product-page .product-image .selector .selector-item.mz-thumb {
  position: relative;
  transition: 0.5s;
}

.product-page .product-image .selector .selector-item.mz-thumb::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
}

.product-page .product-image .selector .selector-item.mz-thumb img {
  border: 0;
}

.product-page .product-image .selector .selector-item.mz-thumb-selected::before {
  content: unset !important;
}

.product-page .product-image .selector .selector-item.mz-thumb-selected img {
  border: 0;
}

.product-page .mz-expand-thumbnails {
  display: none !important;
}

.product-page .app-figure figure>div a,
.product-page .app-figure span,
.product-page .mz-expand a,
.product-page .preview figure .mz-expand a {
  display: none;
  opacity: 0;
}

.product-page #Zoom-1 span a {
  display: none !important;
  visibility: hidden !important;
  overflow: hidden !important;
  opacity: 0 !important;
}

.product-page #Zoom-1 figure div a,
.product-page #Zoom-1 figure div:nth-child(1) {
  display: none;
  color: transparent;
  opacity: 0;
}

.product-page .name h1 {
  font-size: 18px;
  line-height: 31px;
}

.product-page .comments .rate i {
  color: #ffa423;
}

.product-page .rate .badge {
  background: #e84325;
  color: var(--text-primery);
}

.product-page .rate .star-ratings-sprit {
  background: url("../../images/star-golden.png") repeat-x;
  margin-bottom: 5px;
  height: 21px;
  overflow: hidden;
  width: 110px;
  margin: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -999em;
}

.product-page .rate .star-ratings-sprit .star-ratings-sprit-rating {
  background: url("../../images/star-golden.png") repeat-x;
  background-position-x: 0%;
  background-position-y: 0%;
  background-position: 0 100%;
  float: left;
  height: 21px;
  display: block;
}

.product-page .info-product .attributes .show-more-button {
  transition: unset !important;
  margin: auto;
  width: max-content;
  color: var(--color-dark);
}

.product-page .info-product .attributes input {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}

.product-page .info-product .attributes .p {
  display: block;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: inherit;
  word-wrap: break-word;
  transition: max-height 0.5s ease;
  color: #444;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-height: 10rem;
  -webkit-box-orient: vertical;
  line-height: 1.75rem;
  font-size: 0.9rem;
  position: relative;
}

.product-page .info-product .attributes .show-less {
  display: none !important;
}

.product-page .info-product .attributes input:checked+.p {
  -webkit-line-clamp: unset;
  max-height: max-content !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  height: auto;
  -webkit-box-orient: vertical;
}

.product-page .info-product .attributes input:checked~.show-more-button .show-more {
  display: none !important;
}

.product-page .info-product .attributes input:checked~.show-more-button .show-less {
  display: flex !important;
}

.product-page .info-product li {
  margin-bottom: 0.75rem;
  font-size: 14px;
}

.product-page .specification .specification-item {
  background: color-mix(in srgb, var(--color-two) 30%, transparent);
  backdrop-filter: blur(10px);
  padding: 0.5rem;
  border-radius: 8px;
}

.product-page .mobile-btn-cart {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: rgba(var(--color-light), 1);
  z-index: 13;
  border-radius: 12px 12px 20px 20px;
  box-shadow: 0px -5px 13px 0 rgba(0, 0, 0, 0.15);
  overflow: hidden;
  /* padding-bottom: 3.5rem; */
}

.product-page .mobile-btn-cart .off {
  position: absolute;
  background-image: unset !important;
  top: 0px;
  left: 0px;
  color: var(--text-primery);
  width: max-content;
  font-size: 13px;
  text-align: center;
}

.product-page .mobile-btn-cart .off svg {
  scale: 1.2;
}

.product-page .mobile-btn-cart .off path {
  fill: #e84325;
}

.product-page .mobile-btn-cart .off span {
  position: absolute;
  inset: 0;
  color: var(--text-primery);
  top: 6px;
  font-family: pelak-num;
}

.product-page .mobile-btn-cart .old-price p {
  color: #555;
  opacity: 0.4;
  width: max-content;
  position: relative;
  font-weight: bold;
  font-size: 14px;
}

.product-page .mobile-btn-cart .old-price p::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #555;
}

.product-page .mobile-btn-cart .number {
  width: 105px;
}

.product-page .mobile-btn-cart .number .value-button {
  display: inline-block;
  margin: 0px;
  width: 35px;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  padding: 11px 0;
  /* background: #e84325; */
  background: #e84325;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.product-page .mobile-btn-cart .number .value-button:hover {
  cursor: pointer;
}

.product-page .mobile-btn-cart .number #decrease {
  margin-right: -4px;
  border-radius: 0px 8px 8px 0px;
  color: var(--text-primery);
}

.product-page .mobile-btn-cart .number #increase {
  margin-left: -4px;
  border-radius: 8px 0px 0px 8px;
  color: var(--text-primery);
}

.product-page .mobile-btn-cart .number #input-wrap {
  margin: 0px;
  padding: 0px;
}

.product-page .mobile-btn-cart .number input#number {
  text-align: center;
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 0px;
  width: 40px;
  height: 35px;
}

.product-page .mobile-btn-cart .number input#number:focus {
  outline: 0;
}

.product-page .mobile-btn-cart .number input[type=number]::-webkit-inner-spin-button,
.product-page .mobile-btn-cart .number input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product-page .mobile-btn-cart .add-to-cart button {
  font-size: 16px;
  border-radius: 16px !important;
  padding: 12px 8px !important;
}

.product-page .mobile-btn-cart .add-to-cart button:hover {
  background: #fff;
  border-color: #e84325;
}

.product-page .tabs .description .iframe-parent {
  margin: 2rem auto;
  height: auto !important;
  position: relative !important;
}

.product-page .tabs .description .iframe-parent iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.product-page .tabs .description.content {
  line-height: 1.75;
  font-size: 14px;
  color: #333;
}

.product-page .tabs .description.content img {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
  margin: auto;
  display: block;
}

.product-page .tabs .description.content .table-striped>tbody>tr:nth-of-type(odd)>* {
  --bs-table-bg-type: var(--bg-table);
}

.product-page .tabs .description.content .table-striped>thead>tr:nth-of-type(odd)>* {
  --bs-table-bg-type: var(--bg-table);
}

.product-page .tabs .description.content table {
  width: 100% !important;
  text-align: center;
}

.product-page .tabs .description.content table * {
  align-content: center;
}

.product-page .tabs .description.content table p {
  margin-bottom: 0 !important;
}

.product-page .tabs .description.content p {
  font-family: pelak-rgular;
  margin-bottom: 8px;
}

.product-page .tabs .description.content li {
  font-family: pelak-rgular;
  list-style: inherit;
}

.product-page .tabs .nav-tabs {
  overflow: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  padding-bottom: 0.5rem;
}

.product-page .tabs .nav-item {
  margin-left: 16px;
}

.product-page .tabs .nav-item:last-child {
  margin-left: 0;
}

.product-page .tabs .nav-item .nav-link {
  border-radius: var(--tabButton-radius);
  border: 1px solid rgba(37, 37, 37, 0.2);
  background: transparent;
  color: var(--text-secondary);
  padding: 10px 30px;
  font-size: 14px;
  white-space: nowrap;
}

.product-page .tabs .nav-item .nav-link.active {
  background: #e84325;
  border-color: #e84325;
  color: var(--text-primery);
}

.product-page .tabs .rate {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 14px;
  padding: 2px 14px;
  background-color: #e84325;
  filter: contrast(0.9);
  border-radius: 16px;
}

.product-page .tabs .rate:not(:checked)>input {
  opacity: 0;
  position: absolute;
}

.product-page .tabs .rate:not(:checked)>label {
  white-space: nowrap;
  cursor: pointer;
  font-size: 20px;
  color: #fff;
}

.product-page .tabs .rate:not(:checked)>label:before {
  content: "\f586";
  font-family: bootstrap-icons;
}

.product-page .tabs .rate>input:checked~label {
  color: #fecb02;
}

.product-page .tabs .rate:not(:checked)>label:hover,
.product-page .tabs .rate:not(:checked)>label:hover~label {
  color: #fecb02;
}

.product-page .tabs .rate>input:checked+label:hover,
.product-page .tabs .rate>input:checked+label:hover~label,
.product-page .tabs .rate>input:checked~label:hover,
.product-page .tabs .rate>input:checked~label:hover~label,
.product-page .tabs .rate>label:hover~input:checked~label {
  color: #fecb02;
}

.product-page .tabs .video-tab-item::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
  border-radius: 30px;
}

.product-page .tabs .video-tab-item img {
  border-radius: 30px;
}

.product-page .tabs .video-tab-item button {
  position: absolute;
  z-index: 2;
  inset: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  background: #e84325;
  font-size: 25px;
  border-radius: 50%;
  box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.2) !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-page .tabs .comment-form {
  background-color: #e84325;
  border-radius: var(--form-radius);
  padding: 30px 30px 50px 30px;
}

.product-page .tabs .comment-form label {
  color: var(--text-primery);
}

.product-page .tabs .comment-form input,
.product-page .tabs .comment-form textarea {
  background-color: #e84325;
  filter: contrast(0.7) brightness(1.2);
  border-radius: 26px;
  border: 0;
  font-size: 14px;
  padding: 6px 12px;
  color: var(--text-primery);
}

.product-page .tabs .comment-form input::placeholder,
.product-page .tabs .comment-form textarea::placeholder {
  color: var(--text-primery);
  font-family: pelak-thin;
}

.product-page .tabs .comment-form input:focus,
.product-page .tabs .comment-form textarea:focus {
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
  outline: unset;
  border: 0;
}

.product-page .tabs .comment-form input:active,
.product-page .tabs .comment-form textarea:active {
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
  outline: unset;
  border: 0;
}

.product-page .tabs .comment-form .btn-form {
  border-radius: 10px;
  background-color: rgba(var(--color-light), 1);
  width: 100%;
  font-size: 12px;
  padding: 12px;
  transition: 0.5s;
}

.product-page .tabs .comment-form .btn-form:hover {
  border-color: var(--color-dark);
}

.product-page .tabs .main-comment {
  background-color: rgba(244, 244, 244, 0.7);
  backdrop-filter: blur(20px);
  border-radius: var(--gallry-img-thumb);
  padding: 20px;
}

.product-page .tabs .main-comment .rate-cm {
  gap: 2px;
}

.product-page .tabs .main-comment .rate-cm li {
  color: rgba(0, 0, 0, 0.2);
}

.product-page .tabs .main-comment .rate-cm li.rated {
  color: #fecb02;
}

.product-page .tabs .reply-comment {
  background-color: rgba(var(--color-light), 0.7);
  box-shadow: 0 4px 13px 0 rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(20px);
  border-radius: var(--gallry-img-thumb);
  padding: 20px;
}

.product-page .tabs .faq-section .accordion-item {
  border-radius: 16px;
  font-size: 14px;
  overflow: hidden;
  margin-bottom: 0.75rem;
  border: 1px solid #ddd !important;
}

.product-page .tabs .faq-section .accordion-item:last-child {
  margin-bottom: 0;
}

.product-page .tabs .faq-section .accordion-item .accordion-button {
  border-radius: 16px;
  font-size: 14px;
  box-shadow: none !important;
  background: rgba(var(--color-light), 1) !important;
  color: #333;
}

.product-page .tabs .faq-section .accordion-item .accordion-button:not(.collapsed) {
  border-bottom: 1px solid #ddd !important;
}

.product-page .related-products {
  margin-top: 100px;
  position: relative;
}

.product-page .related-products::before {
  position: absolute;
  content: "";
  width: 400px;
  height: 400px;
  left: 0px;
  bottom: 0;
  background: #e84325;
  filter: blur(120px) saturate(1.4);
}

.product-page .related-products::after {
  position: absolute;
  content: "";
  width: 400px;
  height: 400px;
  right: 0px;
  bottom: 0;
  background: var(--color-two);
  filter: blur(120px);
}

.product-page .related-products .title-section {
  position: relative;
  z-index: 12;
}

.product-page .related-products .swiper {
  height: unset;
}

.product-page .related-products .swiper .swiper-slide {
  background: transparent;
}

.product-page .related-products .product-card {
  overflow: hidden;
  position: relative;
  background: #fff;
  border-radius: var(--product-radius);
}

.product-page .related-products .product-card .off {
  position: absolute;
  background-image: unset !important;
  top: 0px;
  right: 20px;
  color: var(--text-primery);
  width: max-content;
  font-size: 13px;
  text-align: center;
}

.product-page .related-products .product-card .off svg {
  scale: 1.2;
}

.product-page .related-products .product-card .off path {
  fill: #e84325;
}

.product-page .related-products .product-card .off span {
  position: absolute;
  inset: 0;
  color: var(--text-primery);
  top: 6px;
  font-family: pelak-num;
}

.product-page .related-products .product-card .name p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-size: 14px;
}

.product-page .related-products .product-card .price {
  height: 4.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.product-page .related-products .product-card .price p {
  color: #67d1a4;
}

.product-page .related-products .product-card .price .old-price p {
  color: #555;
  opacity: 0.4;
  width: max-content;
  position: relative;
  font-weight: bold;
}

.product-page .related-products .product-card .price .old-price p::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #555;
}

@media (max-width: 576px) {
  .related-products::after {
    width: 180px !important;
    height: 180px !important;
  }

  .rating-item {
    cursor: pointer;
    border: 2px solid transparent;
    transition: all 0.2s ease;
    min-width: 52px;
  }

  .related-products::before {
    width: 180px !important;
    height: 180px !important;
  }

  .related-products .swiper-slide {
    text-align: right !important;
  }

  .related-products .product-card img {
    height: 100%;
  }

  .related-products .product-card .off {
    right: unset !important;
    left: 10px;
    padding: 4px 4px 12px 4px !important;
  }

  .related-products .product-card .name {
    padding-left: 1rem;
  }

  .related-products .product-card .name p {
    -webkit-box-orient: unset !important;
    -webkit-line-clamp: unset !important;
  }

  .info-name {
    border-bottom: 0 !important;
  }

  /* .footer {
    padding-bottom: 8rem;
  } */

  .hero .carousel-item img {
    height: 250px;
    object-fit: cover;
    object-position: center;
  }

  .hero .over-hero {
    padding-bottom: 1rem;
  }

  .hero .over-hero .img-header-inner {
    margin-top: 0.5rem;
  }

  .hero .over-hero .img-header-inner img {
    border-radius: var(--about-img-one) !important;
  }

  .hero .over-hero .hero-content h1 {
    font-size: 25px;
    line-height: 1.5;
  }

  .hero .over-hero .hero-content p {
    font-size: 14px;
    line-height: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    /* number of lines to show */
    line-clamp: 4;
    -webkit-box-orient: vertical;
  }

  .hero .over-hero .video {
    width: 100%;
    margin-right: auto;
    height: auto;
  }

  .hero .over-hero .video .btn-video {
    position: unset;
    width: 100%;
  }

  .hero .anchors {
    flex-wrap: wrap;
  }

  .hero .anchors a {
    width: 100%;
    justify-content: center;
    text-align: center;
    margin: 0 !important;
    margin-bottom: 10px !important;
  }

  .product-page .product-image .selector .swiper .swiper-button-next {
    background: linear-gradient(90deg, rgba(var(--color-light), 1) 40%, transparent) !important;
  }

  .product-page .product-image .selector .swiper .swiper-button-prev {
    background: linear-gradient(270deg, rgba(var(--color-light), 1) 40%, transparent);
  }

  .product-page .name h1 {
    font-size: 20px !important;
  }

  /* .product-page .product-info {
    padding: 1rem !important;
  } */

  .product-page .product-image .swiper {
    height: 100px !important;
  }

  .product-page .description .iframe-parent {
    width: 100%;
  }

  .product-page .description.content img {
    width: 100% !important;
    height: auto !important;
  }
}

@media (min-width: 992px) {

  .pro-box-container {
    width: 100%;
  }

  .pro-box-sidebar {
    width: 100%;
  }

  .rating-item {
    cursor: pointer;
    border: 2px solid transparent;
    transition: all 0.2s ease;
    min-width: 72px;
  }
}

@media (min-width: 992px) {

  .pro-box-container {
    width: 71%;
  }

  .pro-box-sidebar {
    width: 29%;
  }
}

@media (min-width: 1600px) {
  .product-page .product-image .swiper {
    height: 100px !important;
  }

  .product-page .description .iframe-parent {
    width: 70%;
  }

  .product-page .description.content img {
    max-width: 70% !important;
    max-height: max-content !important;
    margin: auto !important;
    display: block;
  }
}

@media (min-width: 1400px) and (max-width: 1600px) {
  .hero .over-hero {
    padding-top: 10rem;
  }

  .hero .over-hero .img-header-inner img {
    border-radius: var(--about-img-one);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  }

  .hero .over-hero .hero-content p {
    font-size: 16px;
  }

  .product-page .product-image .swiper {
    height: 100px !important;
  }

  .product-page .description .iframe-parent {
    width: 80%;
  }

  .product-page .description.content img {
    max-width: 80% !important;
    max-height: max-content !important;
    margin: auto !important;
    display: block;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .add-to-cart button {
    font-size: 14px !important;
  }

  .hero .img-header-inner img {
    border-radius: var(--about-img-one) !important;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  }

  .hero .hero-content p {
    font-size: 16px !important;
  }

  .product-page .product-image .swiper {
    height: 100px !important;
  }

  .product-page .description .iframe-parent {
    width: 80%;
  }

  .product-page .description.content img {
    max-width: 80% !important;
    max-height: max-content !important;
    margin: auto !important;
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .hero .img-header-inner img {
    border-radius: var(--about-img-one) !important;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  }

  .hero .hero-content p {
    font-size: 16px !important;
  }

  .hero .hero-content .anchors a {
    font-size: 14px;
  }

  .product-page .product-image .swiper {
    height: 90px !important;
  }

  .product-page .description .iframe-parent {
    width: 70%;
  }

  .product-page .description.content .content img {
    width: 70% !important;
    height: auto !important;
    margin: auto !important;
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .info-name {
    border-bottom: 0 !important;
  }

  .hero .carousel-item img {
    height: 330px;
    object-fit: cover;
    object-position: center;
  }

  .hero .img-header-inner {
    margin-top: 2rem;
  }

  .hero .over-hero {
    padding-bottom: 1rem;
  }

  .hero .over-hero .hero-content h1 {
    font-size: 40px;
  }

  .hero .over-hero .hero-content p {
    font-size: 16px;
  }

  .product-page .product-image .swiper {
    height: 110px !important;
  }

  .product-page .description .iframe-parent {
    width: 80%;
  }

  .product-page .description.content img {
    width: 80% !important;
    height: auto !important;
    margin: auto !important;
    display: block;
  }

  /* .footer {
    padding-bottom: 8rem;
  } */
}

@media (min-width: 576px) and (max-width: 768px) {
  .info-name {
    border-bottom: 0 !important;
  }

  .hero .carousel-item img {
    height: 280px;
    object-fit: cover;
    object-position: center;
  }

  .hero .img-header-inner {
    margin-top: 2rem;
  }

  .hero .over-hero {
    padding-bottom: 1rem;
  }

  .hero .over-hero .hero-content h1 {
    font-size: 40px;
  }

  .hero .over-hero .hero-content p {
    font-size: 16px;
  }

  .hero .over-hero .video {
    width: 100%;
    margin-right: auto;
    height: auto;
  }

  .product-page .product-image .swiper {
    height: 160px !important;
  }

  .product-page .description .iframe-parent {
    width: 90%;
  }

  .product-page .description.content img {
    width: 90% !important;
    height: auto !important;
    margin: auto !important;
    display: block;
  }

  /* .footer {
    padding-bottom: 8rem;
  } */
}


.logo-menu-mobile {
  height: auto !important;
}

.offcanvas {
  z-index: 2000000003 !important;
}

/*# sourceMappingURL=detail.css.map */


/* .product-info ol {
  width: max-content;
} */

.table-header img {
  width: 100%;
}

.product-info nav {
  overflow: auto;
}

.pro-details-icons .icon-container {

  box-shadow: 0px 1px 4px 0px #ccc;
}

.comments-number {
  color: #809399;
}

.guarantee-option {
  position: relative;
}

.guarantee-option input {
  display: none;
}

.guarantee-option label {
  min-width: 60px;
  height: 28px;
  padding: 0 4px;
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 1px solid #ddd;
  color: #444;
  transition: all 0.2s ease;
}

.guarantee-option label::before {
  content: "";
  width: 14px;
  height: 14px;
  background: #ddd;
  margin-left: 4px;
  border-radius: 3px;
  border: 1px solid #ddd;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}

.guarantee-option input:checked+label {
  background: #758c91;
  color: #fff;
  border-color: #848484;
}

.guarantee-option input:checked+label::before {
  content: "✓";
  background: transparent;
  border-color: #fff;
  color: #fff;
}

.quality-option {
  position: relative;
}

.quality-option input {
  display: none;
}

.quality-option label {
  min-width: 60px;
  height: 28px;
  padding: 0 4px;
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 1px solid #ddd;
  color: #444;
  transition: all 0.2s ease;
}

.quality-option label::before {
  content: "";
  width: 14px;
  height: 14px;
  background: #ddd;
  margin-left: 4px;
  border-radius: 3px;
  border: 1px solid #ddd;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}

.quality-option input:checked+label {
  background: #758c91;
  color: #fff;
  border-color: #848484;
}

.quality-option input:checked+label::before {
  content: "✓";
  background: transparent;
  border-color: #fff;
  color: #fff;
}


.specs-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
}

.specs-table {
  border: 1px solid #d6dbea;
  border-radius: 10px;
  padding: 10px 16px;
}

.spec-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 0;
  border-bottom: 1px dashed #cfd6e6;
}

.spec-row.last {
  border-bottom: none;
}

.spec-label {
  font-size: 14px;
  color: #3a4b7a;
  white-space: nowrap;
}

.spec-value {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-align: left;
}

.navbar {
  transition: box-shadow .25s ease;
}

.navbar-shadow {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

#galleryModal .modal-content {
  height: 100vh;
}

#galleryModal .modal-body {
  height: 90vh;
}

.idea-input:focus-visible {
  outline: none;
  box-shadow: 0.5px 0.5px 2px #ababab;
}

.border-dashed {
  border: 1px dashed #aaaaaa;
}

#galleryModal .carousel-item img {
  height: 90vh;
}

.modal-report-details .btn-close:focus {
  box-shadow: 0.5px 0.5px 2px #ababab;
}

.position-unset {
  position: unset;
}

.modal-report-details .carousel-indicators [data-bs-target] {
  text-indent: unset;
}

.modal-detail {
  background-color: rgba(0, 0, 0, 0.65);
}


.carousel-indicators button img {
  opacity: 0.7;
  transition: 0.3s;
}

#accordionMenu.accordion-button:focus {
  outline: none;
  box-shadow: none;
}

.navbar .accordion-button {
  box-shadow: none;
}

.navbar .accordion-button:not(.collapsed) {
  box-shadow: none;
}

.accordion-item:focus {
  border: none;
  outline: none;
}

#accordionMenu .accordion-item {
  border: none !important;
  outline: none;
}

.navbar .accordion-button:not(.collapsed) {
  background-color: white;
}

.w-90 {
  width: 90% !important;
}

.w-10 {
  width: 10% !important;
}

.footer-detail-modal {
  display: flex;
  flex-direction: column;
  width: max-content;
  align-items: center;
  overflow: scroll;
  width: 10%;
  height: 100vh;
  justify-content: center;
}

.h-max {
  height: max-content !important;
}

.h-100vh {
  height: 100vh;
}

.carousel-indicators button.active img {
  opacity: 1;
}

.z-100 {
  z-index: 100;
}

.in-stock {
  color: #e84325;
}

.carousel-indicators.carousel-pro-detail-mobile [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 7px;
  height: 7px;
  padding: 0;
  margin-left: 3px;
  margin-right: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #758c91;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
  border-radius: 50%;
}

.carousel-pro-detail-mobile.active [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 9px;
  height: 9px;
  padding: 0;
  margin-left: 3px;
  margin-right: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #758c91;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
  border-radius: 50%;
}

#pro-detail-tab {
  background-color: #909fa2;
  border-top: 2px solid grey;
  border-bottom: 2px solid grey;
  overflow-x: auto;
  flex-wrap: nowrap;
}

#pro-detail-tab .nav-link {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-bottom: 16px;
  padding-top: 16px;
}

#pro-detail-tab .nav-link.active {
  color: rgb(7, 7, 7);
  background-color: unset;
  border-bottom: 3px solid black;
  border-radius: 0px;
}

.text-darkgreen {
  color: #909fa2;
}

.sticky-top-131 {
  position: sticky;
  top: 137px;
}

.invert-52 {
  filter: invert(52%);
}

.btn:hover {
  background-color: #b5cad0;
}

.sticky-top-compare-desk {
  top: 120px;
  z-index: 1020;
}



.shadow-md {
  box-shadow: 3px 1px 26px #eee;
}

.bg-red-custom {
  background-color: #e84325;
}



/* .pro-box-sidebar {
  width: 54%;

} */

.progress.progress-small {
  width: 60% !important;
  min-width: 120px;
}

.star {
  font-size: 18px;
  color: #ddd;
}

.star.filled {
  color: #f7c600;
}

.comment-text {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 12px;
}

.btn-like,
.btn-dislike {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 6px 12px;
  border-radius: 8px;
  border: 1px solid #ddd;
  background: #fff;
  color: #000;
}

.btn-like:hover,
.btn-dislike:hover {
  background: #f0f0f0;
}

.helpful {
  font-size: 13px;
  color: #555;
}

#comment-reply:focus,
#comment-add:focus,
#comment-negative:focus,
#comment-positive:focus {
  box-shadow: none;
  border: 2px solid #b5cad0;
}

.reply-submit,
.add-comment {
  background-color: #b5cad0;
  color: white;
  border: 2px solid #b5cad0;
}

.add-comment {
  font-size: 17px;
}

.progress-comments-rate {
  height: 9px;
  border-radius: 11px;
  background-color: rgb(247, 205, 37);
}



.rating-item input {
  display: none;
}

.rating-item.excellent:hover {
  border-color: #08d10b;
  background-color: #08d10b;
}

.rating-item.great:hover {
  border-color: #81b40c;
  background-color: #81b40c;
}

.rating-item.good:hover {
  border-color: #f7c222;
}

.rating-item.bad:hover {
  border-color: #ef8425;
}

.rating-item.awfull:hover {
  border-color: #ff0202;
}


.rating-item input {
  display: none;
}


.rating-item.excellent:hover {
  border-color: #08d10b;
  background-color: #08d10b;
}

.rating-item.great:hover {
  border-color: #81b40c;
  background-color: #81b40c;
}

.rating-item.good:hover {
  border-color: #f7c222;
  background-color: #f7c222;
}

.rating-item.bad:hover {
  border-color: #ef8425;
  background-color: #ef8425;
}

.rating-item.awful:hover {
  border-color: #ff0202;
  background-color: #ff0202;
}


.rating-item:has(input:checked) {
  border-color: currentColor;
}

.rating-item.excellent:has(input:checked) {
  background-color: #08d10b;
}

.rating-item.great:has(input:checked) {
  background-color: #81b40c;
}

.rating-item.good:has(input:checked) {
  background-color: #f7c222;
}

.rating-item.bad:has(input:checked) {
  background-color: #ef8425;
}

.rating-item.awful:has(input:checked) {
  background-color: #ff0202;
}


textarea {
  resize: none;
}

.pos-comment,
.neg-comment {
  font-size: 13px;
  font-weight: lighter;
  color: #758c91;
}

.sort-comments .nav-link {
  color: #858585ee !important;
  font-size: 14px;
  font-weight: light;
}

.sort-comments .nav-link.active {
  color: #b5cad0 !important;
  font-weight: bolder;
  background-color: unset !important;
}

.comments-rate-sticky {
  position: sticky;
  top: 131px;
}

.like-btn {
  cursor: pointer;
}

.like-btn.active {
  background-color: #ffe5e5;
}

.like-btn.active img {
  filter: invert(88%) sepia(85%) saturate(760%) hue-rotate(-10deg) brightness(95%) contrast(90%);
}

.notify-btn {
  position: relative;
  cursor: pointer;
  font-size: 16px;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.notify-btn .notify-check {
  position: absolute;
  font-size: 16px;
  color: #28a745;
  /* سبز */
  display: none;
}

.notify-btn.active .notify-check {
  display: block;
}

.notify-btn.active .bi-bell {
  display: none;
}

.like-btn.active img {
  filter: invert(29%) sepia(85%) saturate(760%) hue-rotate(-10deg) brightness(95%) contrast(90%);
}

.notify-filter {
  filter: invert(79%) !important;
}

.notify-btn .active-img {
  display: none;
}

.notify-btn.active .normal {
  display: none;
}

.notify-btn.active .active-img {
  display: inline-block;
}

.like-btn.active img {
  filter: invert(29%) sepia(85%) saturate(760%) hue-rotate(-10deg) brightness(95%) contrast(90%);
}

.notify-filter {
  filter: invert(79%) !important;
}

/* .scrollspy-pro-detail {
  position: relative;
  overflow-y: auto;
  scroll-behavior: smooth;
  height: 1000px;
} */

/* .scrollspy-pro-detail section {
  scroll-margin-top: 140px;
} */

/* .table-header {
  position: relative;
}

.scrollspy-pro-detail section {
  scroll-margin-top: 140px;
} */

.positive-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 0;
  font-size: 14px;
}

.positive-delete {
  background: none;
  border: none;
  color: #747474;
  cursor: pointer;
  font-size: 13px;
}

.positive-box {
  position: relative;
}

.positive-textarea {
  padding-left: 70px;
  resize: none;
}

.positive-submit {
  position: absolute;
  left: 8px;
  bottom: 8px;
  border: none;
  color: #3d3d3d;
  font-size: 12px;
  padding: 4px 10px;
  border-radius: 6px;
  cursor: pointer;
}

.review-section {
  direction: rtl;
}

.dot {
  width: 10px;
  height: 10px;
  background: #1e3a8a;
  border-radius: 50%;
}

.review-box {
  background: #f2f2f2;
  padding: 32px 24px;
  position: relative;
  min-height: 200px;
}

.review-box ul {
  padding-right: 20px;
  margin: 0;
}

.review-box li {
  margin-bottom: 10px;
  color: black;
}

.review-box img {
  top: -5px;
}

[data-more-content] {
  overflow: hidden;
  max-height: 100px;
  transition: max-height 0.4s ease;
}

.return-rules-modal li {
  list-style: circle;
}

.technical-info-container .title {
  font-size: 18px;
}

.technical-info-container .inforamtion {
  font-size: 14px;
}

#technical-info .bi-circle-fill {
  font-size: 10px;
}

.more-technical-info::after {
  display: none;
}

.swiper-slide {
  height: max-content;
}

.swiper-wrapper {
  height: max-content;
}

.conditional-bottom-border {
  border-bottom: 1px solid #d0d0d0 !important;
}

.product-page .breadcrumb-scroll {
  overflow-x: auto;
  white-space: nowrap;
}

.product-page .breadcrumb-scroll .breadcrumb {
  flex-wrap: nowrap;
}
